---
zh-HK:
  simple_form:
    hints:
      defaults:
        autofollow: 通過邀請網址註冊的用戶將會自動關注你
        avatar: 支援 PNG, GIF 或 JPG 圖片，檔案最大為 %{size}，會縮裁成 %{dimensions}px
        bot: 提醒用戶本帳號是機械人
        digest: 僅在你長時間未登錄，且收到了私信時發送
        fields: 個人資料頁可顯示多至 4 個項目
        header: 支援 PNG, GIF 或 JPG 圖片，檔案最大為 %{size}，會縮裁成 %{dimensions}px
        locale: 使用者介面、電郵和通知的語言
        locked: 你必須人手核准每個用戶對你的關注請求，而你的文章私隱會被預設為「只有關注你的人能看」
        setting_default_language: 你文章的語言會被自動偵測，但不一定完全準確
        setting_hide_network: 你關注的人和關注你的人將不會在你的個人資料頁上顯示
        setting_noindex: 此設定會影響到你的公開個人資料以及文章頁面
        setting_theme: 此設置會影響到你從任意設備登入時 Mastodon 的顯示樣式。
      imports:
        data: 自其他服務站匯出的 CSV 檔案
      sessions:
        otp: 輸入你手機上生成的雙重認證碼，或者任意一個恢復代碼：
      user:
        chosen_languages: 只有被選擇的語言會在公開時間軸內顯示
    labels:
      account:
        fields:
          name: 標籤
          value: 內容
      defaults:
        autofollow: 邀請別人關注你的賬號
        avatar: 個人頭像
        bot: 這帳號是機械人
        chosen_languages: 語言過濾
        confirm_new_password: 確認新密碼
        confirm_password: 確認密碼
        current_password: 目前密碼
        data: 資料
        display_name: 顯示名稱
        email: 電郵地址
        expires_in: 失效時間
        fields: 資料
        header: 個人頁面頂部
        locale: 介面語言
        locked: 將用戶轉為「私人」
        max_uses: 最大使用次數
        new_password: 新密碼
        note: 簡介
        otp_attempt: 雙重認證碼
        password: 密碼
        setting_auto_play_gif: 自動播放 GIF
        setting_boost_modal: 在轉推前詢問我
        setting_default_language: 文章語言
        setting_default_privacy: 文章預設為
        setting_default_sensitive: 預設我的內容為敏感內容
        setting_delete_modal: 刪推前詢問我
        setting_hide_network: 隱藏你的社交網絡
        setting_noindex: 阻止搜尋引擎檢索
        setting_reduce_motion: 減低動畫效果
        setting_system_font_ui: 使用系統預設字型
        setting_theme: 網站主題
        setting_unfollow_modal: 取消關注前跳出詢問我
        severity: 等級
        type: 匯入資料類型
        username: 用戶名稱
        username_or_email: 用戶名稱或電郵
      interactions:
        must_be_follower: 隱藏沒有關注你的用戶的通知
        must_be_following: 隱藏你不關注的用戶的通知
        must_be_following_dm: 隱藏你不關注的用戶的私信
      notification_emails:
        digest: 定期電郵摘要
        favourite: 當有用戶喜歡你的文章時，發電郵通知
        follow: 當有用戶關注你時，發電郵通知
        follow_request: 當有用戶要求關注你時，發電郵通知
        mention: 當有用戶在文章提及你時，發電郵通知
        reblog: 當有用戶轉推你的文章時，發電郵通知
    'no': 否
    required:
      mark: "*"
      text: 必須填寫
    'yes': 是
